﻿
.buttonlgout {
    border-radius: 4px;
    background-color: #f4511e;
    border: none;
    color: #FFFFFF;
    text-align: center;
    font-size: 15px;
    padding: 8px;
    width: 90px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

.buttonlgout span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

    .buttonlgout span:after {
        content: '\00bb';
        position: absolute;
        opacity: 0;
        top: 0;
        right: -20px;
        transition: 0.5s;
    }

.buttonlgout:hover span {
    padding-right: 25px;
}

    .buttonlgout:hover span:after {
        opacity: 1;
        right: 0;
    }


.newspaper {
    column-count: 2;
    column-gap: 1em
}

